.breadcrumbs{
	margin-top:10px;
	
}

.login_form{
	background:#f1f1f1;
	padding:60px 50px;
	border:1px solid #ddd;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	
}

.logReg h2{
	font-weight:700;
	color:#0250b4;
	font-size:20px;
	margin-bottom:30px;
	
}


.login_form .form_container{
	padding:0 30px;
	box-sizing:border-box;
}

.login_form .input_container{
	margin-bottom:30px;
	box-sizing:border-box;	
}


.login_form input{
	width:100%;
	box-sizing:border-box;	
	height:30px;	
}

.login_form input:focus {
	outline: none;
}

.login_form label{
	font-size:13px;
	
}

.login_form .input_container span.label{
	margin-bottom:5px;
	display:block;
}


.login_form .forgot{
	float:right;
	font-size:14px;
	margin-top:3px;
	
}

.logReg .btn_container{
	text-align:center;
	margin-top:30px;
	
}

.logReg .btn_container a{
	color:#fff;
	background-color:#e86731;
	font-weight:700;
	font-size:18px;
	padding:10px 20px;

}

.logReg .btn_container button{
	color:#fff;
	background-color:#e86731;
	font-weight:700;
	font-size:18px;
	padding:10px 20px;

    margin-top:15px;
}




.logReg .right{
	padding:20px;
    padding: 60px 50px;
	
}

.logReg h3{
	font-size:18px;
	font-weight:700;
	
}

.logReg p{
	width:100%;
	
}

.logReg .right ul{
	margin-top:20px;
	
}


.logReg .right  li::before{
	content:'\25B6';
	font-size:24px;
	color:#e86731;
	vertical-align:-2px;
	margin-right:5px;
	
}

.logReg .form_container p{
	font-size:13px;
	display:inline-block;
	
}

.login_form input[type=checkbox] {
  height:auto;
  display:inline-block;
  width:auto;
  vertical-align:middle;
}

.have_acc {
	margin-top:60px;
	
}

.have_acc h2{
	display:inline-block;
	margin-right:30px;
}

.have_acc .btn_container{
	display:inline-block;
	
}

.logReg .left.member_checkout .resposive_container{
    padding: 60px 10px;
	text-align:center;
	display:none;
}


.logReg .left.member_checkout .resposive_container .btn_container{
   display: inline-block;
}


.logReg .right.guest_checkout{
    padding: 60px 10px;
	text-align:center;
}


.logReg .right.guest_checkout h2{
}


.logReg .right.guest_checkout .btn_container{
	display:inline-block;
}

@media (max-width:991px){
	.login_form{
		padding:40px 20px;
	}
}


@media (max-width:767px){
	.login_form{
		padding:40px 20px;
	}
	

	.logReg .left.member_checkout .resposive_container{
		display:block;
	}
	
	.logReg .left.member_checkout{
		border-bottom:1px solid #ddd;

	}
	
	.logReg .left.member_checkout .login_form{
		padding:0px 40px;
		max-height:0px;
		overflow:hidden;
		border:0px;

	}


	.logReg .left.member_checkout .login_form.responsive{
		padding:60px 20px;
		max-height:454px;
		display:block;
		transition: max-height 1s;
		margin-bottom:80px;
		border:1px solid #ddd;
	}


}